<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %} {% endblock %}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
    {#    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">#}
    <style>

    </style>
</head>
<body style="background-color: black !important;">
<div class="m-0 bg-success p-2 text-white bg-opacity-25" style="min-height: 100vh !important;">
    {% include 'navbar.html' %}
    <div class="m-0">
        {% block content %} {% endblock %}
    </div>

    {#        <div class="col-1 m-0" class="d-flex justify-content-end">#}
    {#            {% if user.is_authenticated %}#}
    {#                <div class="dropdown">#}
    {#                    <button class="btn btn-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown"#}
    {#                            aria-expanded="false">#}
    {#                        My Profile, {{ user.username }}#}
    {#                    </button>#}
    {#                    <ul class="dropdown-menu">#}
    {#                        <li><a class="dropdown-item" href="{% url 'password_change' %}">Change password</a></li>#}
    {#                        <li><a class="dropdown-item" href="{% url 'logout' %}">Log Out</a></li>#}
    {#                    </ul>#}
    {#                </div>#}
    {#            {% else %}#}
    {#                <a href='{% url 'login' %}' class="btn btn-outline-secondary me-2">Login</a>#}
    {#                <a href="#" class="btn btn-outline-secondary">Sign up</a>#}
    {#            {% endif %}#}
</div>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz"
        crossorigin="anonymous"></script>
</body>
</html>
